Bug 1869420 - /usr/lib/systemd/system/xl2tpd.service:8: PIDFile= references a path below legacy directory /var/run/
Summary: /usr/lib/systemd/system/xl2tpd.service:8: PIDFile= references a path below le...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: xl2tpd
Version: 31
Hardware: Unspecified
OS: Linux
unspecified
low
Target Milestone: ---
Assignee: Paul Wouters
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-08-17 23:06 UTC by Orion Poplawski
Modified: 2020-09-25 16:45 UTC (History)
1 user (show)

Fixed In Version: xl2tpd-1.3.15-1.fc34 xl2tpd-1.3.15-1.el7 xl2tpd-1.3.15-1.el8 xl2tpd-1.3.15-1.fc33
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-09-03 21:10:11 UTC
Type: Bug


Attachments (Terms of Use)

Description Orion Poplawski 2020-08-17 23:06:59 UTC
Description of problem:

/usr/lib/systemd/system/xl2tpd.service:8: PIDFile= references a path below legacy directory /var/run/, updating /var/run/xl2tpd/xl2tpd.pid → /run/xl2tpd/xl2tpd.pid; please update the unit file accordingly.

Version-Release number of selected component (if applicable):
xl2tpd-1.3.14-1.fc31.x86_64

Comment 1 Fedora Update System 2020-09-03 21:10:11 UTC
FEDORA-2020-0cea53b6d0 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 2 Fedora Update System 2020-09-03 23:52:18 UTC
FEDORA-2020-a6ec22a281 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2020-a6ec22a281

Comment 3 Fedora Update System 2020-09-03 23:59:03 UTC
FEDORA-EPEL-2020-bb971dc3a4 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-bb971dc3a4

Comment 4 Fedora Update System 2020-09-04 01:57:21 UTC
FEDORA-EPEL-2020-c53d91e9fe has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-c53d91e9fe

Comment 5 Fedora Update System 2020-09-04 15:43:05 UTC
FEDORA-EPEL-2020-bb971dc3a4 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-bb971dc3a4

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2020-09-04 15:47:55 UTC
FEDORA-EPEL-2020-c53d91e9fe has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-c53d91e9fe

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2020-09-04 19:16:42 UTC
FEDORA-2020-a6ec22a281 has been pushed to the Fedora 33 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-a6ec22a281`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-a6ec22a281

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2020-09-19 21:58:41 UTC
FEDORA-EPEL-2020-c53d91e9fe has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 9 Fedora Update System 2020-09-19 23:10:44 UTC
FEDORA-EPEL-2020-bb971dc3a4 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 10 Fedora Update System 2020-09-25 16:45:15 UTC
FEDORA-2020-a6ec22a281 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.